<?php
$z[0]=Array("field","土地信托",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东南沿海的实践表明，土地信托制度有利于实现农业生产规模化、产业化、专业化经营，从而进一步促进我国农业生产力的快速发展。但作为尚处于探索阶段的新型农村承包地经营权流转制度，土地信托制度并没有一套完整的理论体系，严重阻碍了土地信托制度的发展推广",51,335);
$z[1][4]['name']="description";
$z[2]=Array("field","土地信托当事人及其之间的法律关系",337,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　依据信托制度的基本原理,土地信托应包括信托人、受托人和受益人三方当事人。其中信托人是土地承包者，其根据自己的意志，在保留承包地承包权的前提下，将承包地经营权分离出来信托给受托人，由受托人对其进行独立管理、经营。受托人是指承包地经营权的受让者，其以自己的名义对信托土地独立进行经营管理或处分，各种法人、工商企业以及自然人均可成为土地受托人。受益人是由信托人指定有资格享有信托收益权的第三人，其只享有信托收益权，而无权对信托财产进行管理、处分，其可以是信托人本人，在特定情况下也可以是受托人。在我国目前的农村土地信托中，从土地信托产生的原因和目的来看，受益人主要是信托人本人即农村土地承包者。</p>\r\n<p>　　农村土地信托制度中三方当事人存在如下法律三种关系：(1)信托人与受托人之间存在委托关系,根据信托协议信托人将其土地经营权信托给受托人经营、管理,受托人则应尽到信托义务。受托人应尽善良管理人的义务，像经营自己的财产一样对信托土地进行善良地经营管理，确保土地收益最大化。同时,受托人应当接受信托人的监督,但除非受托人犯了比较明显的原则性错误，信托人应尽量不要干涉信托事务，确保受托人能以自己的意愿对土地进行独立经营。(2)受托人必须为了受益人的利益最大化而行事,且有义务将信托收益交付受益人享有,而受益人则有权享有信托收益,在其收益权受到侵害时有权行使收益请求权和排除妨害权。同时，受益人有义务协助受托人完成信托收益的交付行为。(3)信托人有权独立指定或更换受益人，而不必经受益人同意。信托人与受益人之间的法律关系具有无因性，不因信托设立前双方之间法律关系的变更而变更。比如，因信托人与某人之间存在继承或债权债务关系，信托人将其财产设立信托并指定该人为受益人，则受益人的受益权不因双方之间继承或债权债务关系的解除而解除，必须经信托人依据法定或规定程序才能予以解除。</p>",491,2083);
$z[5][4]['name']="body";
$z[6]=Array("field","",2085,2125);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2127,2166);
$z[7][4]['name']="litpic";

?>